<div class="row margin-top-20px text-center">
	<div class="col-md-10">
		<strong><h3>SCREEN - All Eyes This Way Please</h3></strong>
	</div>
</div>
<div class="row margin-top-20px">
	<div class="col-md-10">
		<% @screens.each do |screen| %>
			<div class="row text-center margin-top-20px margin-bottom-10px">
				<div class="col-md-12">
					<strong > <%= screen.name %> (Rs. <%= screen.price %>) </strong>
				</div>
			</div>
			<% screen.rows.each do |row| %>
				<div class="row margin-bottom-10px">
					<div class="col-md-1">
						<strong > <%= row.row_no %> </strong>
					</div>
					<% row.seats.each do |seat| %>
						<div class="col-md-1">
							<% if @booked_seats.include?(seat.id) %>
								<div class="occupied-seat-no occupied-seat" id="<%= seat.id %>"> <%= seat.seat_no %> </div>
							<% else %>
								<div class="seat-no-wrapper seat-no" id="<%= seat.id %>"> <%= seat.seat_no %> </div>
								<!-- <div class="price">Rs.<%#= seat.price %> <%#= seat.seat_type.name %></div> -->
							<% end %>
						</div>
					<% end %>
				</div>
			<% end %>
		<% end %>
	</div>
	<div class="col-md-2">
		<div class="row">
			<div class="col-md-2 available-label">
			</div>
			<div class="col-md-10">
				Available
			</div>
		</div>
		<div class="row margin-top-20px">
			<div class="col-md-2 occupied-label">
			</div>
			<div class="col-md-10">
				Occupied
			</div>
		</div>
	</div>
</div>

<style type="text/css">
	.seat-no
</style>



